Telefonszámok listája
GET
/api/v1/organizations/telephony-configs/{config_id}/phone-numberscURL példa
curl -X GET \
'https://app.intracord.hu/api/v1/organizations/telephony-configs/{config_id}/phone-numbers' \
-H "X-API-Key: $INTRACORD_API_KEY"Paraméterek
| Név | Hely | Típus | Leírás |
|---|---|---|---|
config_idkötelező | path | integer | — |
authorization | header | object | — |
X-API-Key | header | object | — |
Válaszok
200Successful Responseapplication/jsonSéma megtekintése
{
"properties": {
"phone_numbers": {
"items": {
"$ref": "#/components/schemas/PhoneNumberResponse"
},
"type": "array",
"title": "Phone Numbers"
}
},
"type": "object",
"required": [
"phone_numbers"
],
"title": "PhoneNumberListResponse"
}404Not found422Validation Errorapplication/jsonSéma megtekintése
{
"properties": {
"detail": {
"items": {
"$ref": "#/components/schemas/ValidationError"
},
"type": "array",
"title": "Detail"
}
},
"type": "object",
"title": "HTTPValidationError"
}